Bug 206333 - Typo in spec file w.r.t fortran documentation
Typo in spec file w.r.t fortran documentation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 14:41 EDT by Ralph Siemsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.1-23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 10:08:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix typo (333 bytes, text/x-patch)
2006-09-14 19:57 EDT, Ralph Siemsen
no flags Details

  None (edit)
Description Ralph Siemsen 2006-09-13 14:41:07 EDT
Description of problem:

(cd gcc/f; for i in ChangeLog*; do
        cp -p $i ../../rpm.doc/gfortran/$i.f
done)

There is no gcc/f directory.  It should read gcc/fortran as in previous versions
of the spec file.  Drive-by-text-editor-damage, methinks.


Version-Release number of selected component (if applicable):
gcc-4.1.1-14.src.rpm (the one from fc6-test2)
Comment 1 Ralph Siemsen 2006-09-13 14:46:48 EDT
I tried to find a more recent spec file in fedora CVS, but the only ones I found
were 18 months old (gcc 4.0).  Where are the current spec files kept?
Comment 2 Ralph Siemsen 2006-09-14 19:56:10 EDT
I managed to find the current spec file (was looking in gcc4 instead of gcc). 
Sorry about that.  The original typo is still present.  Trivial patch attached.
Comment 3 Ralph Siemsen 2006-09-14 19:57:54 EDT
Created attachment 136315 [details]
fix typo
Comment 4 Jakub Jelinek 2006-09-18 10:08:22 EDT
Fixed in gcc-4.1.1-23 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.